<?
header('Content-Type: text/html; charset=iso-8859-1');
include_once "inc/islogin.php";
include_once "bo/config/server.inc.php";

?>
<!doctype html>
<html>
<head>
	<base href="https://<?=$serverbase?>">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<title>EDUCRIS</title>
<?	//<meta name="viewport" content="width=device-width, initial-scale=0.68">
//<meta name="viewport" content="width=468">
//	<meta name="viewport" content="width=468, minimum-scale=1.5">?>
	
	<link rel="stylesheet" href="https://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.css" />
	<link rel="stylesheet" href="mobile.css" type="text/css">
	<script src="https://code.jquery.com/jquery-1.8.2.min.js"></script>
	<script src="https://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.js"></script>


<script>
$('div.ui-page').live("swipeleft", function(){
	var nextpage = $(this).next('div[data-role="page"]');
	if (nextpage.length > 0) { $.mobile.changePage(nextpage, "slide", false, true); }
});
$('div.ui-page').live("swiperight", function(){
	var prevpage = $(this).prev('div[data-role="page"]');
	if (prevpage.length > 0) { $.mobile.changePage(prevpage, {transition: "slide", reverse: true}, true, true); }
});

/*
$('#nextlink').live("click", function(){
	var nextpage = $(this).parent.next('div[data-role="page"]');
	if (nextpage.length > 0) { $.mobile.changePage(nextpage, "slide", false, true); }
});
$('#prevlink').live("click", function(){
	var prevpage = $(this).parent.prev('div[data-role="page"]');
	if (prevpage.length > 0) { $.mobile.changePage(prevpage, {transition: "slide", reverse: true}, true, true); }
});*/



var windowWidth = window.screen.width < window.outerWidth ?
                  window.screen.width : window.outerWidth;
var pequeno = windowWidth < 468;

if (pequeno){
	document.write('<meta name="viewport" content="width=468">');
	//alert("pequeno");
} else{

	var escala=windowWidth / 468;
	var escala1=1/ escala;
	//alert(escala);
	//document.write('<meta name="viewport" content="width=468, minimum-scale=1.5">');
	document.write('<meta name="viewport" content="width=468, minimum-scale='+escala+' , maximum-scale='+escala+'">');
	$('.footer').css({'zoom': escala1, 'transform-origin' : '0 0'});
	/*if (isPropertySupported("zoom"))
		
	else
		$('.footer').css({'transform-origin' : '0 0', '-moz-transform': 'scale('+escala1+')', '-webkit-transform': 'scale('+escala1+')', '-o-transform': 'scale('+escala1+')', 'transform': 'scale('+escala1+')'});*/
}

//function isPropertySupported(property){ return property in document.body.style; }


/*window.addEventListener("load",function() {
  setTimeout(function(){
    window.scrollTo(0, 1);
  }, 0);
});*/

</script>
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
</head>
<body>
<?
if (!@$db){
	set_include_path(get_include_path() . PATH_SEPARATOR . "./bo");
	include_once("db/dbMini.class.php");
	$db=new dbMini;
}